/* 
*
*	dumbtype.com-2.0
*	news page styles
*
*/

/* --------------------------------- */
/* contents layout */
/* --------------------------------- */
/* Global menu selection */
[data-title='NEWS'] a { color: #900; }

/* News articles specific styles. */
main > article {
	font-family: "Helvetica", "Arial", sans-serif;
	padding-bottom: 4em;
	margin-bottom:1em;
	border-bottom: 1px solid gray;
}

/* 2026.01.12, wp-block-gallery max size as 33% width on pc */
figure.wp-block-image {
	max-width:33% !important;
}

/* Pageneation buttons */
#pagenation {
	display: inline-block;
	width: 100%;
	padding-top: 1em;
	padding-bottom: 4rem;
	font-size: 1rem;
}
#pagenation .nav-links > span,
#pagenation .nav-links > a
{
	padding: 4px 10px;
	border: 1px solid gray;
}
#pagenation .nav-links > span { background-color: rgba(0,0,0,0.05); }
#pagenation .nav-links > a { opacity: 0.5; }
#pagenation .nav-links > a:hover { opacity: 1.0; }

/* --------------------------------- */
/* Responsive
/* --------------------------------- */
@media screen and (max-width: 960px) {
	/* 2026.01.12, wp-block-gallery disable max size limit. */
	figure.wp-block-image {
		max-width:inherit !important;
	}
}
